Bug 8049 - [UPDATE REQUEST 2016.1] hwinfo 20.2 -> 21.46
: [UPDATE REQUEST 2016.1] hwinfo 20.2 -> 21.46
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-13 19:09 MSD by Andrey Bondrov
Modified: 2017-06-23 17:25 MSD (History)
1 user (show)

See Also:
RPM Package: hwinfo
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-06-13 19:09:36 MSD
New version of hwinfo was released.
Comment 1 Andrey Bondrov 2017-06-13 23:15:43 MSD
Advisory: "Update hwinfo to new version 21.46"

hwinfo:
https://abf.io/build_lists/2878560
https://abf.io/build_lists/2878561

Rebuild packages that use hwinfo shared library.

kio-sysinfo:
https://abf.rosalinux.ru/build_lists/2878578
https://abf.rosalinux.ru/build_lists/2878579

kcm-grub2:
https://abf.rosalinux.ru/build_lists/2878580
https://abf.rosalinux.ru/build_lists/2878581
Comment 2 Vladimir Potapov 2017-06-15 14:23:07 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-06-23 15:56:42 MSD
hwinfo-21.46-1
https://abf.io/build_lists/2878560
https://abf.io/build_lists/2878561

kio-sysinfo-1.8.3-0.1230316.4
https://abf.rosalinux.ru/build_lists/2878578
https://abf.rosalinux.ru/build_lists/2878579

kcm-grub2-0.5.8-13
https://abf.rosalinux.ru/build_lists/2878580
https://abf.rosalinux.ru/build_lists/2878581
************************** Advisory ***********************
Update hwinfo to new version 21.46
Rebuild packages that use hwinfo shared library.
************************************************************
QA Verified